From: <a href="/blend/av.cgi?id=2172">Hopeless Romantic</a><BR>
Date: 12 January 2015<P>

This has been a wonderful experience and I just found the love of my life,, I found myself
<HR>
From: <a href="/blend/av.cgi?id=2172">Hopeless Romantic</a><BR>
Date: 12 January 2011<P>

Farah, about <a href="/blend/wv.cgi?id=2011.07.09.06.13.15679">Seasons of Treason</a>: tell her to move on its all a dream
<HR>
From: <a href="/blend/av.cgi?id=2172">Hopeless Romantic</a><BR>
Date: 12 January 2015<P>

Farah, about <a href="/blend/wv.cgi?id=2015.01.12.05.23.11378">Answer me </a>: To sleep of course, so you can get your rest
<HR>
From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 12 January 2009<P>

Farah, about <a href="/blend/wv.cgi?id=2009.04.01.18.26.13926">Break it or make it </a>: he will call if he wants
<HR>
From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 12 January 2006<P>

Farah, about <a href="/blend/wv.cgi?id=2006.02.26.15.12.11643">Looking for a rainbow path :) </a>:what conclusions did u think about when writting this farah? I really enjoy your poems it's alot of situations women go through
<HR>